Opened 14 years ago

Closed 14 years ago

#3287 closed defect (fixed)

UPDATE py-mysql 1.2.0

Reported by: tonytung@… Owned by: ryanwilcox@…
Priority: Normal Milestone:
Component: ports Version: 1.0
Keywords: Cc:
Port:

Description

py-mysql depends on mysql, but should work with mysql4. also updated to newer version.

Attachments (2)

py-mysql.diff (907 bytes) - added by tonytung@… 14 years ago.
update to 1.2.0, added a use_mysql4 variant.
py-mysql.2.diff (897 bytes) - added by tonytung@… 14 years ago.
newer patch

Download all attachments as: .zip

Change History (5)

Changed 14 years ago by tonytung@…

Attachment: py-mysql.diff added

update to 1.2.0, added a use_mysql4 variant.

comment:1 Changed 14 years ago by mww@…

Owner: changed from darwinports-bugs@… to ryanwilcox@…

wouldn't it be better to make mysql4 the default and mysql3 the variant?

comment:2 Changed 14 years ago by tonytung@…

(In reply to comment #2)

wouldn't it be better to make mysql4 the default and mysql3 the variant?

I would agree, except mysql4 currently does not build (<a href="http://bugzilla.opendarwin.org/ show_bug.cgi?id=3277">bug 3277</a>).

Changed 14 years ago by tonytung@…

Attachment: py-mysql.2.diff added

newer patch

comment:3 Changed 14 years ago by mww@…

Resolution: fixed
Status: newclosed

finally - commited;

Note: See TracTickets for help on using tickets.